ThreatPress

WordPress Vulnerabilities Database

Back

WordPress CIP4 Folder Download Plugin <= 1.10 - Local File Inclusion

Product
CIP4 Folder Download
Description
This plugin is prone to a local file inclusion vulnerability.
Solution
Upgrade this plugin.
Classification
Type Local File Inclusion
OWASP Top 10 A1: Injection
References
Packet Storm Security
CVE
Name CVE-N/A
Versions
Affected In <= 1.10
Fixed In 1.11
Disclosure date
2015-01-20
Credits
Ben khlifa Fahmi
Submitter
ThreatPress